body {
	margin: 0;
	padding: 0;
	background: #fff;
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-size: 21.26px;
}
img {
	vertical-align: top;
	border: none;
}
h1, h2, h3, h4, h5, h6, p, ul, li, input {
	margin: 0;
	padding: 0;
	font-weight: normal;
	list-style: none;
}
h1 {
	font-size: 62.32px;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 45px;
	letter-spacing: 10px;
}
h2 {
	font-size: 39.18px;
	padding-top: 55px;
	text-transform: uppercase;
}

.header {
	height: 69px;
	border-top: 1px #545355 solid;
	background: #414042;
	text-align: center;
	min-width: 1200px;
	}
	.header a {
		display: inline-block;
		vertical-align: top;
		margin-top: 14px;
	}
	
.center {
	width: 1200px;
	text-align: center;
	margin: 0 auto;
}
.button {
	display: inline-block;
	vertical-align: top;
	height: 56px;
	background: #0096ff;
	color: #fff;
	font-size: 27.9px;
	text-transform: uppercase;
	text-decoration: none;
	padding: 19px 84px 0 32px;
	position: relative;
	cursor: pointer;
	}
	.button:after {
		width: 34px;
		height: 33px;
		content: "";
		background: url(../img/img_but.png) no-repeat;
		position: absolute;
		top: 21px;
		right: 32px;
	}
	.button:hover {
		background: #414042;
	}

.img-bg-block {
	position: relative;
	overflow: hidden;
	min-width: 1200px;
	}
	.img-bg-block img {
		position: absolute;
		width: 100%;
		top: 0;
		left: 0;
	}
	.enjoy-block .center {
		height: 599px;
		color: #fff;
		position: relative;
		z-index: 2;
	}
	.enjoy-block p {
		font-size: 31.43px;
		margin: 32px 0 45px;
		letter-spacing: 0.4px;
	}
	.enjoy-block small {
		font-size: 20.83px;
		text-transform: uppercase;
		display: block;
	}
	.enjoy-block .button {
		margin-top: 60px;
	}

.gray-bg {
	background: #eee;
	min-width: 1200px;
}

.info-block {
	padding-bottom: 60px;
	}
	.info-block h2, .info-block .blue {
		color: #0096ff;
	}
	.info-block h2 {
		margin-bottom: 52px;
	}
	.info-block p {
		margin-top: 23px;
		line-height: 160%;
		color: #414042;
	}
	.info-block ul {
		margin: 0 155px;
		text-align: left;
		color: #414042;
		}
		.info-block ul li {
			padding-left: 44px;
			position: relative;
			margin-top: 26px;
			}
			.info-block ul li:before {
				content: "";
				width: 28px;
				height: 28px;
				position: absolute;
				left: 0;
				top: 0;
				background: url(../img/img_li.png) no-repeat;
			}
	
	
.features-block {
	color: #fff;
	}
	.features-block .center {
		height: 540px;
		position: relative;
		z-index: 2;
	}
	.features-block ul {
		width: 885px;
		text-align: left;
		margin: 65px 0 0 165px;
		font-size: 24.32px;
	}
	.features-block li {
		padding-left: 100px;
		position: relative;
		margin-top: 65px;
		}
		.features-block li:before {
			content: "";
			position: absolute;
			left: 0;
			top: 0;
			}
			.features-block .li1:before {
				width: 67px;
				height: 63px;
				background: url(../img/ico1.png) no-repeat;
				top: -15px;
			}
			.features-block .li2:before {
				width: 56px;
				height: 46px;
				background: url(../img/ico2.png) no-repeat;
				top: 20px;
				left: 5px;
			}
			.features-block .li3:before {
				width: 49px;
				height: 45px;
				background: url(../img/ico3.png) no-repeat;
				top: -7px;
				left: 10px;
			}
			
.video {
	position: relative;
	display: inline-block;
	overflow: hidden;
	vertical-align: top;
	margin-top: 30px;
	text-align: center;
	}
	.video-play {
		width: 100px;
		height: 100px;
		position: absolute;
		left: 50%;
		top: 50%;
		background: url(../img/play2.png) no-repeat;
		margin: -50px 0 0 -50px;
		cursor: pointer;
	}
	.preview {
		cursor: pointer;
	}
	video {
		position: absolute;
		left: 0;
		top: 0;
	}
	#mPlayer {
		display: none;
	}
	.mejs-container {
		position: absolute;
		left: 0;
		top: 0;
	}
			
.slider {
	width: 1200px;
	text-align: center;
	overflow: hidden;
	position: relative;
	padding: 100px 0 60px;
	}
	.slider-wrap {
		width: 1575px;
		margin-left: -187px;
	}
	.slider-wrap .item {
		width: 425px;
		height: 223px;
		position: relative;
	}
	.slider-wrap .item img {
		width: 600px;
		height: 331px;
		top: -54px;
		left: -87px;
		position: absolute;
		box-shadow: 5px 5px 25px rgba(0,0,0,0.3);
	}
	.slider-wrap .item p {
		width: 550px;
		position: absolute;
		left: -65px;
		top: 314px;
		color: #0096ff;
		font-size: 21.26px;
		display: none;
	}
	.slider:before, .slider:after {
		content: "";
		width: 260px;
		height: 511px;
		position: absolute;
		left: 0;
		top: 0;
		background: url(../img/left_fade.png) repeat-y left top;
		z-index: 5;
		}
		.slider:after {
			left: auto;
			right: 0;
			background: url(../img/right_fade.png) repeat-y right top;	
		}
	.slider .zoom {
		width: 76px;
		height: 75px;
		position: absolute;
		left: 50%;
		top: 50%;
		margin: -37px 0 0 -38px;
		z-index: 2;
		display: none;
		background: url(../img/lupa.png) no-repeat;
		opacity: 0.5;
		cursor: pointer;
		}
		.slider .owl-item.active.center:hover .zoom {
			display: block;
		}
	.slider .s-next, .slider .s-prev {
		width: 22px;
		height: 41px;
		position: absolute;
		left: 50%;
		bottom: 62px;
		background: url(../img/arrs.png) no-repeat 0 0;
		font-size: 0;
		margin-left: -330px;
		z-index: 3;
		cursor: pointer;
		}
		.slider .s-prev:hover {
			background-position: -22px 0;
		}
		.slider .s-next {
			background-position: 0 -41px;
			left: auto;
			right: 50%;
			margin: 0 -315px 0 0;
		}
		.slider .s-next:hover {
			background-position: -22px -41px;
		}

.form-block {
	height: 961px;
	position: relative;
	color: #414042;
	}			
	.form-block h2 {
		color: #0096ff;
	}
	#up {
		width: 63px;
		height: 40px;
		background: url(../img/up.gif);
		position: absolute;
		left: 50%;
		margin-left: -32px;
		bottom: 0;
		cursor: pointer;
	}
	.form-block form {
		width: 700px;
		margin: 115px 0 0 418px;
		font-size: 20.32px;
		text-align: left;
		}
		.form-block form .field {
			margin-top: 14px;
		}
		.form-block form label {
			width: 150px;
			padding: 4px 7px 0 0;
			display: inline-block;
			vertical-align: top;
			}
			.form-block .f-error label {
				color: #ff0315;
			}
			.form-block .f-valid label {
				color: #0096ff;
			}
			.form-block form label.error {
				color: red;
				width: auto;
				display: block;
				font-size: 10px;
				margin-left: 157px;
				padding: 0;
			}
		.form-block form .but {
			text-align: right;
			margin-top: 66px;
			padding-right: 2px;
		}
		.form-block form input,
        .form-block form select {
			width: 521px;
			height: 29px;
			border: 1px #666 solid;
			display: inline-block;
			padding: 0 8px;
			font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
			font-size: 21.32px;
			color: #414042;
            background: #fff;
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            border-radius: 0px;
			}
        .form-block form select {
            width: 539px;
            margin-left: -5px;
            padding-right: 0px;
            height: 31px;
        }
			.form-block .f-error input {
				border-color: #ff0315;
			}
			.form-block .f-valid input {
				border-color: #0096ff;
				color: #0096ff;
			}
			.form-block form input::-webkit-input-placeholder {color:#fff;}
			.form-block form input::-moz-placeholder          {color:#fff;}/* Firefox 19+ */
			.form-block form input:-moz-placeholder           {color:#fff;}/* Firefox 18- */
			.form-block form input:-ms-input-placeholder      {color:#fff;}
	.form-block .social {
		width: 240px;
		position: absolute;
		left: 90px;
		top: 589px;
		text-align: left;
		}
		.form-block .social .lnk {
			width: 36px;
			height: 37px;
			display: inline-block;
			vertical-align: top;
			font-size: 0;
			background: url(../img/soc.png) no-repeat left top;
			margin: 0 40px 47px 0;
			}
			.form-block .social .in:hover {
				background-position: -36px 0;
			}
			.form-block .social .tw {
				background-position: 0 -37px;
			}
			.form-block .social .tw:hover {
				background-position: -36px -37px;
			}
			.form-block .social .fb {
				background-position: 0 -74px;
			}
			.form-block .social .fb:hover {
				background-position: -36px -74px;
			}
			
	#thanks {
		display: none;
		margin: 100px 0 0;
		}
		#thanks p {
			margin-top: 20px;
		}

        .button.disabled, .button.disabled:hover {
    background: #414042;
    cursor: default;
    opacity: 0.5;
    padding-left: 59px;
    padding-right: 59px;
}

.button.disabled:after {
    display: none;
}

.request-fail {
    margin-top: 10px;
    font-size: 16px;
    color: red;
    display: none;
    text-align: right;
}

#overlay {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.5);
	z-index: 5;
	display: none;
}
#zoomImg {
	width: 600px;
	height: 331px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 6;
	display: none;
	}
	#zoomImg img {
		width: 100%;
		height: 100%;
		position: absolute;
	}
#zoomed-carousel {
	width: 1200px;
	height: 688px;
	position: absolute;
	left: -1200%;
	top: 0;
	z-index: 7;
	overflow: hidden;
	}
	#zoomed-carousel .owl-controls {
		display: none;
	}
	.zc-wrap {
		width: 1200px;
		height: 630px;
	}
	#zoomed-carousel .item {
		width: 100%;
		height: 100%;
		position: relative;
	}
	#zoomed-carousel .item img {
		width: 100%;
		height: 100%;
	}
	#zoomed-carousel .item p {
		width: 100%;
		padding: 10px 0 20px;
		background: #fff;
		position: absolute;
		left: 0;
		top: 100%;
		color: #0096ff;
		font-size: 21.26px;
		z-index: 10;
	}
	.left-arr, .right-arr {
		width: 22px;
		height: 41px;
		position: absolute;
		left: 20px;
		top: 50%;
		margin-top: -20px;
		background: rgba(256, 256, 256, 0.5);
		padding: 10px;
		border-radius: 2px;
		box-shadow: 0 4px 4px rgba(0,0,0,0.3);
		cursor: pointer;
		z-index: 7;
	}
	.right-arr {
		left: auto;
		right: 20px;
	}
	.left-arr:before, .right-arr:before {
		content: "";
		width: 22px;
		height: 41px;
		position: absolute;
		left: 10px;
		top: 10px;
		background: url(../img/arrs.png) no-repeat 0 0;
	}
	.left-arr:hover:before {
	  	background-position: -22px 0;
	}
	.right-arr:before {
	  	background-position: 0 -41px;
	  
	}
	.right-arr:hover:before {
	  	background-position: -22px -41px;
	}